/* CSS Document */
* {
	font-size:						100.01%; 
	line-height:					1em; 
	margin:							0px; 
	padding:						0px;
} 

html, body {
	text-align:					center;
	height:							100%;		
	background-image: url('../images/background.gif');
}

html {
	font-family:					arial, "Times New Roman", serif; 
	font-size:						62.5%;
	color:							  #636363;   
}

#body {
	min-height:					100%;
	width:							800px;
	text-align:					left;
	margin:							0px;
	font-size:					1.1em;	
	position:						relative;	
	padding-left:				10px;
	padding-right:			10px;  
  background-position:			0px 0px;	
}

#soldItem{
	padding-bottom: 10px; 
	height: 215px; 
}

#itemName{
	height: 30px; 
	padding-top: 5px; 
	text-align: center;
}

h1{
  font-size: 1.8em;
  font-weight: normal;  
}

h1.feature{
  margin-top: 1.5em;
}

h2{
  font-size: 1.2em;
  font-weight: bold;  
}

h3{
  color:	    #535353;    
  font-size: 	1.0em;
  font-weight:	bold;
}

h4{
  font-size: 1.em;
  font-weight: bold;  
}

.top {
	text-align: right;	
}

.top a{
	color:		#535353;
	text-decoration: none;
}

.soldImage{
	text-align: center;
}

p{
  margin-top: 2em;
  font-size: 1.2em;
}

p.quest_answ{
  margin-top: 0.7em;
  font-size: 1.2em;
}

p.recent{
	margin-top: 0em;
	
}

p.quoter{
  margin-top: 1em;
}

a{  
  text-decoration: none;
  color:							  #636363;  
}

img{
  border: none;
}

blockquote{
  border-top: 1px solid black;
  margin-top: 1.5em;
  padding-bottom: 1.5em;
  padding-top: 1.5em;
  font-size: 1.2em;
  
  font-style: italic;
}

blockquote.first{
  margin-top: 0px;
  border: none;
}

#banner{
  margin-top: .4em;
  background-image: url('../images/banner.gif');
  height: 99px;
  width: 780px;
  color: white;  
}
#banner a.logo{   
  position: absolute; 
  top: 1em; 
  left: 2em; 
  display: block; 
  width: 7em; 
  height: 8em;
}
#banner ul{
  padding-top: .5em;
  float: right;
  font-size: 1.3em; 
  padding-right: 1em;
  
}

#banner ul li{
  display: inline;
  margin-left: 20px;  
}

#banner ul li img{
  margin-bottom: .25em;
  margin-right: .25em;
}



#sub_menu{  
  margin: 0px;
  padding: 0px;
  background-image: url('../images/bodybackground2.gif');
  background-repeat: no-repeat;
  background-position: 0 .4em;
  margin-left: 3.75em;
  margin-top: .5em;
  font-size: 1.2em;
  padding-top: -.25em;
  font-weight: bold;
  height: 1.6em;
  width: 725px; 
}

#sub_menu li{  
  display: inline;  
  margin-right: 1em;
  float: right;
}

#sub_menu li a{
  color: black;
}

#sub_menu li a:hover{
  color: #206898;
}

#wrapper{
  background-image: url('../images/bodybackground.gif');
  background-position: 0 0px;  
  margin-top: -.4em;  
  width: 800px;  
  min-height: 580px; 
  margin-left: 7px; 
}

#side_menu{
  position: absolute;
  left: 11px;
  padding-left: -6px;
  
  float: left;    
  padding-top: .5em;  
  background-image: url('../images/menubackground2.gif');  
  background-repeat: 0 no-repeat;
  height: 470px;
  width:  104px;
  list-style: none;
  list-style-type: none;  
}
#side_menu a.first_item{
   background-image: url('../images/whiteline_top.gif');   
   height: 39px; 
}
#side_menu a{
  margin-left: 1.1em;
  padding-top: 12px;
  padding-left: .2em;    
  background-image: url('../images/whiteline.gif');  
  background-repeat: no-repeat;  
  width: 84px;
  height: 40px;
  color: white;  
  text-align: left;
  display: block;
  font-size: 1.1em;  
  font-weight: bold;  
}
#side_menu a.selected_item, #side_menu a:hover{
  background-image: none;
  background-color: white;
  width: 78px;  
  color: white;
  text-align: right;
  color: #FC1922;
  padding-right: .5em;
  
}
#side_menu img.jn_logo{ 
  margin-left: 1.2em;
  margin-top: 10em;
}

img#bottom{
  position: absolute;
  top: 53.65em;
  left: 1em; 
}

#contents{
  margin-left: 13em;
  margin-right: 6em;
  padding-top: 1em;   
}

#contents a{
  text-decoration: underline;
  color: #206898;
}

#contents a:hover{
  text-decoration: none;
}

div#feature_property{
  float: right;
}

#footer{
  background-image: url('../images/bodybackground.gif'); 
  width: 800px; 
  margin: 0px;
  padding: 0px;
  margin-left: .6em;  
  height: 3em; 
  height: 3.5em;
}

#footer p{  
  padding-left: 4.5em;
  margin: 0px;
  padding-top: .5em;
  padding-bottom: 1em;
  height: 20px;  
  font-weight: bold;  
  float: left;
  display: block;
}

#footer p span{
  color: #206898;
  margin-left: 1em;
}

#footer img.ayuda_logo{
  float: right;  
  margin-right: 3.5em;
}

iframe {
	width:							100%;
	min-height:					300px;
	border:							none;
}

#iframe {
	width:							100%;
	text-align:					left;
	margin:							auto;

}

form#mailForm{
  width: 30em;
  
  font-size: 1.1em;
  margin-top: 2em;
  float: left;  
}

form#mailForm label{
  display: block;
  float: left;  
  width: 7em; 
  
}
form#mailForm .email{
  margin-right: 15px;
  float: right;
}
textarea.form {
	width:								260px;
	height:								300px;
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;
}

#contact_right{  
  margin-top: 2em;
  text-align: right;  
}

#contact_right p{
  font-size: 1.1em;
  line-height: 1.5em;
  margin-right: 2em;
}
div.quotes{
float: left; 
width: 250px; 
margin-bottom: 30px;
margin-right: 20px
}
div.quotes p{
  margin-top: 0px;
}





.clear:after {
    content:						"."; 
    display:						block; 
    height:							0px; 
    clear:							both; 
    visibility:					idden;
}

.clear {display: inline-table;}

/* Hides from IE-mac \*/
* html .clear {
	height:							1px;
}
.clear {
	display:						block;
}
